[youtubei.js](../README.md) / FormData

# Type Alias: FormData

> **FormData** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:16](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L16)

## Properties

### accountSettingsFormData

> **accountSettingsFormData**: `object`

Defined in: [src/parser/types/CommandEndpoints.ts:17](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L17)

#### flagAudioDescriptionDefaultOn

> **flagAudioDescriptionDefaultOn**: `boolean`

#### flagAutoCaptionsDefaultOn

> **flagAutoCaptionsDefaultOn**: `boolean`

#### flagCaptionsDefaultOff

> **flagCaptionsDefaultOff**: `boolean`

#### flagDisableInlinePreview

> **flagDisableInlinePreview**: `boolean`
